.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.image {
  height: 120px;
}

.section {
  text-align: center;
  background-color: #fff;
  padding-top: 10px;
  padding-bottom: 10px;
}

.text-block-2 {
  text-align: center;
  margin-bottom: 20px;
  padding-top: 130px;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 25px;
}

.column-5 {
  text-align: left;
  padding-left: 20px;
  padding-right: 20px;
}

.slide-6 {
  background-image: url('../images/6-COLISEO-DE-ROMA-ITALIA.jpeg');
  background-position: 50%;
  background-size: cover;
}

.slide-2 {
  background-image: url('../images/2-PETRA-JORDANIA.jpeg');
  background-position: 50%;
  background-size: cover;
}

.text-field {
  color: #000;
  border: 1px solid #000;
  border-radius: 10px;
  padding-left: 10px;
  font-family: Poppins, sans-serif;
  font-size: 14px;
}

.slide-7 {
  background-image: url('../images/7-TAJ-MAHAL-INDIA.jpeg');
  background-position: 50%;
  background-size: cover;
}

.presupuesto-3 {
  background-color: #c4d557;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  width: 120px;
  display: none;
}

.link-4 {
  color: #fff;
  text-decoration: none;
}

.button {
  text-transform: uppercase;
  background-color: #3898ec00;
  border: 1px solid #fff;
  padding: 10px 20px;
  font-size: 18px;
  font-weight: 300;
  line-height: 30px;
  transition: all .3s;
}

.button:hover {
  color: #434343;
  background-color: #fff;
}

.heading-2 {
  color: #fff;
  text-align: left;
  margin-bottom: 20px;
  font-size: 22px;
  font-weight: 400;
  line-height: 30px;
}

.image-44 {
  margin-bottom: 10px;
  padding-top: 49px;
}

.submit-button {
  color: #fff;
  letter-spacing: 1.5px;
  background-color: #910c0e;
  border: 2px solid #910c0e;
  border-radius: 10px;
  margin-top: 10px;
  padding: 15px 40px;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  font-weight: 600;
  transition: all .3s;
  display: inline-block;
}

.submit-button:hover {
  color: #910c0e;
  background-color: #fff;
}

.form-block {
  color: #000;
  text-align: center;
  border-radius: 0;
  padding: 20px 0;
  display: block;
}

.slide-4 {
  background-image: url('../images/4-MACHU-PICHU-PERu.jpeg');
  background-position: 50%;
  background-size: cover;
}

.slide-1-3 {
  background-image: url('../images/Banner-11.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-9 {
  background-image: url('../images/Banner-9.jpg');
  background-position: 50% 0;
  background-size: cover;
}

.formulario {
  background-image: linear-gradient(#0000004d, #0000004d), url('../images/3-CRISTO-REDENTOR-BRASIL.jpeg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  margin-top: 0;
  padding: 80px 20px 60px;
}

.slide-5 {
  background-image: url('../images/5-CHICHEN-ITZA-MeXICO.jpeg');
  background-position: 50%;
  background-size: cover;
}

.form {
  text-align: center;
  background-color: #fff;
  border-radius: 20px;
  padding: 10px 20px 20px;
}

.heading {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  text-shadow: 1px 1px 27px #000;
  border-bottom: 1px solid #fff;
  margin-top: 0;
  padding-bottom: 5px;
  font-family: Poppins, sans-serif;
  font-size: 36px;
  line-height: 48px;
}

.select-field {
  color: #000;
  background-color: #fff;
  border: 1px solid #000;
  border-radius: 10px;
  font-family: Poppins, sans-serif;
  font-size: 14px;
}

.banner-slider {
  z-index: -1;
  width: auto;
  height: 650px;
  margin-top: 140px;
  position: absolute;
  inset: 0%;
}

.textarea {
  font-family: Montserrat, sans-serif;
}

.textarea.consulta {
  border: 1px #000;
  border-bottom-style: solid;
  height: 80px;
  font-size: 16px;
}

.bold-text {
  border-bottom: 1px #f26d2d;
  font-size: 26px;
}

.error-message {
  text-align: center;
  background-color: #fff;
  margin-top: 0;
  position: fixed;
  inset: 0%;
}

.medios-pago {
  z-index: 2;
  background-color: #fff;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  width: 160px;
  display: none;
  position: fixed;
  top: 280.891px;
}

.text-block-5 {
  color: #000;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.text-block-5.medios-pago {
  text-align: left;
  margin-bottom: 0;
  padding-bottom: 0;
  font-size: 14px;
}

.text-block-5.presupuesto {
  color: #fff;
  padding-left: 15px;
  position: fixed;
}

.slide-1-2 {
  background-image: url('../images/Banner-10.jpg');
  background-position: 50% 0;
  background-size: cover;
}

.slide-1 {
  background-image: url('../images/1-GRAN-MURALLA-CHINA.jpeg');
  background-position: 50%;
  background-size: cover;
}

.slide-3 {
  background-image: url('../images/3-CRISTO-REDENTOR-BRASIL.jpeg');
  background-position: 50%;
  background-size: cover;
}

.code-embed {
  border: 1px solid #000;
  border-radius: 10px;
  margin-bottom: 10px;
  padding-left: 0;
  font-family: Poppins, sans-serif;
}

.column-6, .column-7 {
  padding-left: 10px;
}

.field-label {
  color: #000;
  text-align: left;
  font-family: Poppins, sans-serif;
  font-weight: 500;
}

.grid {
  border: 1px solid #000;
  border-radius: 10px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-bottom: 10px;
  padding: 10px;
}

.checkbox-field {
  text-align: left;
  font-family: Poppins, sans-serif;
}

.section-2 {
  text-align: center;
  padding: 40px 10px;
}

.heading-3 {
  color: #910c0e;
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Poppins, sans-serif;
  font-weight: 600;
}

.paragraph {
  text-align: left;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  line-height: 22px;
}

.image-45 {
  border-radius: 20px;
}

.columns-2 {
  margin-bottom: 20px;
}

.div-block {
  background-color: #910c0e;
  border-radius: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 20px;
  padding: 20px 10px;
  display: flex;
}

.grid-2 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

.text-block-6 {
  color: #fff;
  text-align: center;
  font-family: Poppins, sans-serif;
}

.image-46 {
  margin-bottom: 10px;
}

.heading-4 {
  color: #fff;
  text-transform: uppercase;
  margin-top: 0;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  line-height: 22px;
}

.grid-3 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.image-47 {
  border-radius: 20px;
}

.columns-3 {
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.text-block-7 {
  text-align: center;
  margin-bottom: 40px;
  font-family: Poppins, sans-serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 26px;
}

.div-block-2 {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  border-radius: 20px;
  height: 450px;
  margin-bottom: 10px;
}

.div-block-2._2 {
  background-image: url('../images/VIAJES-GRUPALES.jpeg');
}

.div-block-2._3 {
  background-image: url('../images/FOTO-PORTADA---VIAJES.jpeg');
}

.div-block-2._5 {
  background-image: url('../images/VIAJES-ITINERADOS.jpeg');
}

.div-block-2._6 {
  background-image: url('../images/BOLETOS.jpeg');
}

.div-block-2._7 {
  background-image: url('../images/eSIM-ELECTRONICA.jpeg');
}

.div-block-2._8 {
  background-image: linear-gradient(#00000080, #00000080), url('../images/images.jpeg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.div-block-2._9 {
  background-image: url('../images/TRASLADOS.jpeg');
  background-position: 30%;
}

.div-block-2._4 {
  background-image: url('../images/HOTEL.jpeg');
}

.div-block-2._1 {
  background-image: url('../images/SEGURO-VIAJERO-360.jpeg');
}

.div-block-2._10 {
  background-image: url('../images/CRUCEROS.jpeg');
}

.div-block-2._11 {
  background-image: url('../images/VIAJE-PERSONALIZADO-MONTAnA.jpeg');
}

.section-3 {
  text-align: center;
  padding: 40px 20px;
}

.text-block-8 {
  color: #000;
  margin-bottom: 10px;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 26px;
}

.section-4 {
  background-image: linear-gradient(#00000080, #00000080), url('../images/VIAJE-PERSONALIZADO-VIAJANDO-SOLO.jpeg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  padding: 80px 20px 100px;
}

.heading-5 {
  color: #fff;
  text-align: left;
  font-family: Poppins, sans-serif;
}

.button-2 {
  text-transform: uppercase;
  background-color: #910c0e;
  border: 2px solid #910c0e;
  border-radius: 20px;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 30px;
  transition: all .3s;
}

.button-2:hover {
  color: #910c0e;
  background-color: #fff;
}

.button-2.w--current {
  color: #fff;
  font-family: Poppins, sans-serif;
}

.code-embed-2 {
  margin-bottom: 20px;
}

.slider {
  text-align: center;
  background-color: #ddd0;
  height: auto;
}

.icon {
  opacity: .7;
  color: #910c0e;
  transition: all .3s;
}

.icon:hover {
  opacity: 1;
}

.slide-10, .slide-11, .slide-12, .slide-13 {
  text-align: center;
}

.section-5 {
  background-color: #d8d8d8;
  padding: 60px 20px;
}

.link-block {
  margin-left: 20px;
  margin-right: 0;
}

.container {
  text-align: right;
}

.columns-4 {
  text-align: center;
}

.column-11 {
  text-align: right;
}

.column-12 {
  text-align: left;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.image-48 {
  margin-right: 20px;
}

.div-block-3 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-block-9 {
  font-family: Poppins, sans-serif;
}

.slide-14 {
  text-align: center;
}

.mask {
  padding-bottom: 20px;
}

@media screen and (min-width: 1280px) {
  .submit-button:hover {
    border-radius: 6px;
  }
}

@media screen and (max-width: 991px) {
  .banner-slider {
    height: 680px;
  }

  .medios-pago, .text-block-5.presupuesto {
    display: none;
  }

  .field-label {
    font-size: 12px;
  }

  .div-block-2 {
    height: 300px;
  }
}

@media screen and (max-width: 767px) {
  .column-5 {
    margin-bottom: 20px;
  }

  .heading-2 {
    font-size: 20px;
    line-height: 30px;
  }

  .formulario {
    height: auto;
    min-height: 100vh;
    padding-top: 60px;
    padding-bottom: 50px;
  }

  .columns {
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading {
    font-size: 30px;
    line-height: 34px;
  }

  .banner-slider {
    height: 165vh;
  }

  .column-6, .column-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .field-label {
    font-size: 14px;
  }

  .column-8, .column-9, .column-10 {
    padding-left: 0;
    padding-right: 0;
  }

  .grid {
    grid-template-columns: 1fr 1fr;
  }

  .columns-2 {
    flex-flow: wrap-reverse;
    display: flex;
  }

  .grid-3 {
    grid-template-columns: 1fr 1fr;
  }

  .columns-3 {
    flex-flow: column;
  }
}

@media screen and (max-width: 479px) {
  .button {
    text-align: center;
    line-height: 24px;
  }

  .heading-2 {
    text-align: center;
    font-size: 20px;
    line-height: 26px;
  }

  .submit-button {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 14px;
  }

  .form-block {
    padding-left: 0;
    padding-right: 0;
  }

  .formulario {
    padding-top: 40px;
  }

  .heading {
    text-align: center;
    font-size: 34px;
    line-height: 34px;
  }

  .select-field {
    padding-left: 5px;
  }

  .banner-slider {
    height: 1000px;
  }

  .text-block-5.presupuesto {
    display: none;
  }

  .grid {
    grid-template-rows: auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .div-block {
    margin-bottom: 10px;
  }

  .grid-2 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .grid-3 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .div-block-2 {
    height: 250px;
  }
}


